---
name: Rebecca 'Becka' Lippert
locality:
country: Remote
role: <a href="/job-families/engineering/product-designer/">Senior Product Designer,
  Secure:Threat Insights</a>
reports_to: justinmandell
picture: Becka_headshot.png
twitter:
gitlab: beckalippert
pronouns: she/her
departments:
- Engineering Function
- UX Department
- Secure UX Team
projects:
  gitlab: reviewer UX
  gitlab-ui: reviewer UX
story: 'Becka grew up in California and earned her BA in Psychology from the University
  of British Columbia, not knowing what would come next. Fast forward a few years
  (and career categories), and she was ever so lucky to land in UX, at the intersection
  of Psychology and Design. When she''s not designing you can find her doing other
  art and craft-related activities, watching tons of movies, hiking with her dog,
  watching live music, traveling, practicing mindfulness, and doing yoga.

  '
specialty:
- 'Secure: Threat Insights'

